#pragma once

#include <QtTest/QtTest>

class IndicatorTest : public QObject
{
    Q_OBJECT

private slots:
    void movingAverageMinimal();
    void movingAverage();
    void standardDeviationMinimal();
    void standardDeviation();
    void movingAverageConvergenceDivergence();
    void relativeStrengthIndexMinimal();
    void relativeStrengthIndex();
    void comodityChannelIndex();
};
